@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: "ArianAMU";
  src: url("../fonts/arnamu.eot"); /* IE9 Compat Modes */
  src: url("../fonts/arnamu.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/arnamu.otf") format("opentype"), /* Open Type Font */
    url("../fonts/arnamu.svg") format("svg"), /* Legacy iOS */
    url("../fonts/arnamu.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/arnamu.woff") format("woff"), /* Modern Browsers */
    url("../fonts/arnamu.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
body {background:#ffffff; font:14px/18px Arial, Helvetica, sans-serif; color:#222;}
div.clr {clear:both; padding:0px; font:0px/0px Tahoma, Geneva, sans-serif;}
p {padding:0px; margin:0px 0px 15px;}
a {color:#004a93; cursor:pointer;}
a:hover {color:#cc3333;}


.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}
.clearfix:after {

  clear: both;
  }

li {
  list-style: none;
}

.sitemap ul{
    padding: 0;
    margin: 0 0 10px 25px;
}

h1, h2, h3, h4 {padding:0px; margin:-5px 0 5px;}
h1 {font:24px/30px Arial, Helvetica, sans-serif;}
h2 {font:20px/24px Arial, Helvetica, sans-serif;}
h3 {font:16px/20px Arial, Helvetica, sans-serif;}
h4 {font:14px/20px Arial, Helvetica, sans-serif;}

.breadcrumb {margin-bottom:15px; border-bottom:1px solid #cccccc; padding-bottom:15px; margin-left:0px !important;}
.breadcrumb li {display:inline; margin-right:5px;}
.breadcrumb li a {display:inline; margin-right:5px;}


div.wrapper {max-width:1200px; margin:0 auto; margin-bottom:25px; background:url(../images/skycreater.png) top center ; 
box-shadow:0 0 5px #666666;
-moz-box-shadow:0 0 5px #666666;
-webkit-box-shadow:0 0 5px #666666;
-o-box-shadow:0 0 5px #666666;
}

.wrapper-top{
  max-width: 1200px;
}

.itemid-1202 div.wrapper,
.itemid-101 div.wrapper,
.itemid-285 div.wrapper {
	background:url(../images/bg.jpg) top center no-repeat;
    background-color: #5b6d09;
}


.header-top {background:#1f5791; height:45px; position:relative; text-align:center; font:20px/45px Arial, Helvetica, sans-serif; /*min-width:1200px;*/}
.header-top a {color:#dbeaf9; text-decoration:none;}

/*.logo {position:absolute; left:0px; top:42px;}*/

.header-top-inner {max-width:1200px;position:relative; margin:0 auto;}


.flags {
	position:absolute;
	right:0px;
	top:0px;
}
.flags > ul, 
.flags > div {margin:0px; display:inline-block;}
.flags li {display:block; float:left; position:relative; z-index:1;}
.flags li a {    
    text-align: center;
	font-size:12px;
	text-decoration:underline;
	color:#e4e4e4;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

.gbs3 .A {
    width: 100%!important;
}

/*header { overflow:hidden;}*/

.menu-in-top {/*float:right;*/ margin-top:36px;}
.menu-in-top ul li {display:inline-block; float:left; padding-right :15px;}
.menu-in-top ul li a {color:#003366; font-weight:bold; font-size:14px;/* display:inline-block;*/ padding:5px 20px; border:1px solid #fff; text-decoration:none;}

@media(max-width: 1200px){
  .menu-in-top ul li {
    padding-right: 10px;
  }
  .menu-in-top ul li a{
    padding:5px 10px;
  }
}

@media(max-width: 1200px){
  .menu-in-top ul li {
    padding-right: 10px;
  }
  .menu-in-top ul li a{
    padding:5px 10px;
  }
}

@media(max-width: 767px){
  .menu-in-top ul li {
    width: 100%;
    padding: 0 15px;
    margin: 0;
    margin-bottom: 10px;
  }
  .menu-in-top ul li a{
   	background: #eee;
  }
}

@media(max-width: 991px){
  .menu-in-top ul li a{
    background: #eee;
  }
}


.logo-xs{
    width: 125px;
        padding-left: 0px;
}

.logo-img{
 /* width: 30%;*/
  padding-right: 0;
  padding: 0
}

@media(min-width: 1200px){
	.menu-in-top{
	 /* width: 70%;*/
	padding-left: 0;
	}
}

@media(max-width: 992px){
  .logo-img{
    padding: 0;
  }
  .menu-in-top{
    
  }
}



.menu-in-top ul li:nth-child(1){
  margin-left: 0;
}

@media(max-width: 991px){
	.menu-in-top ul li:nth-child(1),
	.menu-in-top ul li:nth-child(2){
	  	width: 15%;
	}

	.menu-in-top ul li:nth-child(3),
	.menu-in-top ul li:nth-child(4){
	  	width: 35%;
	}
	.menu-in-top ul li:nth-child(4){
	  	padding-right: 0;
	}
}
@media(max-width: 800px){
	.menu-in-top ul li:nth-child(3){
	  	width: 34%;
	}
	.menu-in-top ul li:nth-child(4){
	  	width: 36%;
	}
}
@media(max-width: 767px){
	.menu-in-top ul li{
		width: 100%!important;
		padding: 0;
	}
}

.top-menu-adress {margin-top:50px;    padding: 0;}

@media(max-width: 767px){
  .top-menu-adress{
    margin-top: 0;
  }
}


@media(max-width: 767px){
  .top-menu-adress{
  	margin-top: 0;
  }
}
.top-menu {float:left; /*margin-left:30px; width:230px;*/}
.top-menu ul li {display:block; margin-bottom:10px;}
.top-menu ul li a {background:#9acc99; display:block; background:#9acc99; padding:5px 10px; font-size:12px; text-transform:uppercase; color:#336666; text-decoration:none; font-weight: bold;}

.graphic {vertical-align:top;/* padding-left:20px; padding-top:3px;*/ float: left;}

.adress .graphic:nth-child(1){

}
.adress {
 	float:left;
	/*margin-left:30px;*/
	/*margin-top:120px;*/
    margin-top: 115px;

	color:#fff;
	font-size:12px;
}

@media(max-width: 1027px){
	.adress {
		margin-top: 0;
	}
  .adress-wrap {
    background: rgba(31, 86, 144, 0.5);
    margin-bottom: 10px;
  }
}

.adress h1 {
	font-weight:bold; 
	font-size:20px;
	line-height:24px;
	margin-bottom:15px;
}

.adress ul li {border-left:6px solid #555555; padding-left:10px; display:block; margin-bottom:1px;}
.adress ul li a {color:#cc3333; text-decoration:none; font-weight:bold; }
.adress ul li a:hover {text-decoration: underline;}


div.pagination {text-align:center;}
div.pagination ul {display:inline-block; //display:inline; zoom:1;}
div.pagination ul li {display:inline; float:left; /*padding:0 5px;*/}
div.pagination ul li a {display:block; float:left;}

p.readmore {text-align:right;}
div.leading, div.item {padding-bottom:9px; margin-bottom:25px; border-bottom:1px solid #eee;}

section.content {    padding: 15px 0 0 0px; overflow:hidden; height:100%; background:#fff;}

.itemid-1202 section.content,
.itemid-101 section.content,
.itemid-285 section.content
 {background:#FFFFFF;}


.itemid-1202 header, 
.itemid-101 header {}

.left {/*width:240px;*/ /*float:left;*/}  
.right {/*width:200px;*/ /*float:left; */    /*margin-top: -11px;*/}  
.center {padding:0 25px;/* width:620px; float:left;*/text-align: justify;} 

@media(max-width: 991px){
  .center{
    padding: 0px 15px 25px 15px;
  }
  .left{
    padding-bottom: 25px;
  }
}
.right-menu h3 {color:#1f5791; font-size:12px; font-weight:bold;}
.right-menu li {display:block; margin-bottom:10px;}
.right-menu a {color:#5d6878; display:block;}


.left-menu {text-transform:uppercase; /*margin-top: -11px;*/}
.left-menu li {display:block; margin-bottom:10px; background:url(../images/list-icon.png) 0px 3px no-repeat; padding-left:20px;}
.left-menu a {color:#006666; text-decoration:none; font-size:12px; font-weight:bold; display:block;}

.left-button {/* margin-bottom: -32px; width: 225px;*/}
.left-button a {position: relative;font-weight: bold; text-decoration: none; color: #ffffff; border: 1px solid #9acc99; border-bottom: 11px solid #9acc99; background: #43709e; display: block;/* height: 35px;*/ text-align: center; padding: 10px 10px; font-size: 13px}

.news h3 a {color:#e63d30; text-transform:uppercase; font-weight:bold; font-size:12px; margin-bottom: 5px; text-decoration:none;}
.news h3  {color:#e63d30; text-transform:uppercase; font-weight:bold; font-size:12px; margin-bottom: 5px; text-decoration:none;}
.news li {font-size:12px; color:#5d6878;}
.news a {color:#5d6878;}
.news h4 {font:12px/20px Arial, Helvetica, sans-serif; margin:0px;}


.junewsultra .jn-list {margin-bottom:10px; padding-bottom:0px;}
.junewsultra .jn-list p {margin:0px;}
.item-page-komgram .module-komgram {display:none;}

.center {text-align: left!important;}

.only, .phrases, .word {margin-bottom:15px;}
legend {margin-bottom:10px; font-weight:bold;}
.profile legend {margin-bottom:20px; font-weight:bold;}
.only input[type="checkbox"] {display:block; float:left; margin-right:5px; margin-top:2px; padding:0px;}
.only label {display:block;  padding:0px; margin-right:2px;}
.only {margin-left: 20px;}

.search { text-align: left; }

.phrases-box {overflow:hidden; height:100%; margin-bottom:15px;}
.phrases input[type="radio"] {display:block; float:left; margin-right:5px; margin-top:2px; padding:0px;}
.phrases label {display:block; margin-left: 20px; padding:0px; margin-right:15px;}

.search-results {padding-top:24px; margin-top:25px; border-top:1px solid #ddd; 
    text-align: justify;}
.result-category {display: none;}

.result-created {display: none;}
.result-text {margin-bottom: 20px;}



.poll-wrapper {background:#f6f6f6; color:#333366; font-size:13px; padding:15px 20px; margin-bottom:15px;  border: 1px solid #c4c4c4;}
.poll-wrapper h3 {
    background: #9999cc none repeat scroll 0 0;
    color: #fff;
    margin: -15px -20px 20px;
    padding: 10px 20px;	
}

.poll-wrapper  > div {margin-bottom:20px; border-bottom:2px solid #fff; padding-bottom:15px;}
.poll-wrapper  > div:last-child {margin-bottom:0; border:0; padding-bottom:0px;}

.poll-wrapper  > div label {overflow:hidden; margin-bottom:5px;}
.poll-wrapper  > div label:last-child {margin-bottom:0;}
.poll-wrapper  > div label input {float:left; margin-right:10px; display:block; margin-top:3px;}

.poll-wrapper .btn {
			font:bold 13px/20px Arial, Helvetica, sans-serif;
			color:#666666;
			border-radius:3px; 
			-moz-border-radius:3px; 
			-webkit-border-radius:3px; 
			border:1px solid #bababa; 
			margin:10px 0;
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dbdcdd+100 */
			background: #ffffff; /* Old browsers */
			background: -moz-linear-gradient(top,  #ffffff 0%, #dbdcdd 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #ffffff 0%,#dbdcdd 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #ffffff 0%,#dbdcdd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdcdd',GradientType=0 ); /* IE6-9 */
			height:30px;
			width:140px;
		}
		.poll-wrapper .btn:hover {
		color:#000;
		}


div.polldiv > div {margin-bottom:10px;}
div.variant {margin-bottom:5px; font:13px/16px Arial, Helvetica, sans-serif; color:#555;} 




div.desc {font:italic 13px/16px Arial, Helvetica, sans-serif; color:#999; margin:10px 0 0;}

div.item-page ul, div.itemView ul, div.itemListCategory  ul {margin:0 0 10px 25px; overflow:hidden; height:100%;}
div.item-page ul li, div.itemView ul li, div.itemListCategory ul li {background:url("../images/right-menu-li-a-li-a.png") no-repeat scroll 0 6px transparent; display:block; padding-left:15px; margin:0px 0px 5px;}
/*div.blog ul li {background:url("../img/right-menu-li-a-li-a.png") no-repeat scroll 0 6px transparent;padding-left:15px;}*/

div.item-page table {border-top:1px solid #ddd;border-right:1px solid #ddd;}
div.item-page table td {border-bottom:1px solid #ddd;border-left:1px solid #ddd; vertical-align:middle;}
div.item-page table td {padding:8px;}
div.item-page table td p {margin:0px;}

div.item-page table.small-padding td {padding:8px;}

/*K2 table */
div.itemBody table {border-top:1px solid #ddd;border-right:1px solid #ddd;}
div.itemBody table td {border-bottom:1px solid #ddd;border-left:1px solid #ddd; vertical-align:middle;}
div.itemBody table td {padding:15px;}
div.itemBody table td p {margin:0px;}
div.itemBody table.small-padding td {padding:8px;}

div.itemListCategory table {border-top:1px solid #ddd;border-right:1px solid #ddd;}
div.itemListCategory table td {border-bottom:1px solid #ddd;border-left:1px solid #ddd; vertical-align:middle;}
div.itemListCategory table td {padding:15px;}
div.itemListCategory table td p {margin:0px;}
div.itemListCategory table.small-padding td {padding:8px;}



#pg-guestbook input[type="submit"], #pg-guestbook input[type="reset"] {
	background-image: #f9f9f9;
	background-image: linear-gradient(bottom, #eeeeee 10%, #f9f9f9 90%);
	background-image: -o-linear-gradient(bottom, #eeeeee 10%, #f9f9f9 90%);
	background-image: -moz-linear-gradient(bottom, #eeeeee 10%, #f9f9f9 90%);
	background-image: -webkit-linear-gradient(bottom, #eeeeee 10%, #f9f9f9 90%);
	background-image: -ms-linear-gradient(bottom, #eeeeee 10%, #f9f9f9 90%);
	-pie-background: url(bg-image.png) no-repeat, linear-gradient(bottom, #eeeeee 10%, #f9f9f9 90%); /*PIE*/
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.1, #eeeeee),  color-stop(0.9, #f9f9f9 )  );
	box-shadow: 0 1px 1px #bbbbbc;
	behavior: url(../PIE/PIE.php);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	 box-shadow: 0 1px 1px #DDDDDD;
    color: #555555;
    cursor: pointer;
    display: block;
    float: left;
    font: bold 12px tahoma;
    height: 35px;
    margin: 5px 10px 0 auto;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px #FFFFFF;
	border-color: #DDDDDD #DDDDDD #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
}
#pg-guestbook input[type="submit"]:hover, #pg-guestbook input[type="reset"]:hover {
	background-image: #ddd;
	background-image: linear-gradient(bottom, #ddd 10%, #f9f9f9 90%);
	background-image: -o-linear-gradient(bottom, #ddd 10%, #f9f9f9 90%);
	background-image: -moz-linear-gradient(bottom, #ddd 10%, #f9f9f9 90%);
	background-image: -webkit-linear-gradient(bottom, #ddd 10%, #f9f9f9 90%);
	background-image: -ms-linear-gradient(bottom, #ddd 10%, #f9f9f9 90%);
	-pie-background: url(bg-image.png) no-repeat, linear-gradient(bottom, #ddd 10%, #f9f9f9 90%); /*PIE*/
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.1, #ddd),  color-stop(0.9, #f9f9f9)  );
}

#pg-guestbook td {vertical-align:middle;}
#pg-guestbook input, #pg-guestbook textarea {padding:5px 7px; font:13px/18px Arial, Helvetica, sans-serif; box-shadow:0px 1px 3px #ddd inset; border-radius:3px;}
#pg-guestbook textarea {resize:none; width:98%;}



section.banners {padding:15px 0; text-align:center; margin:0 -25px; position:relative; background:#eff1ee;}


.footer-top {
background: #99cc99;
padding:35px 30px;
margin:15px -25px 0;
color:#fefefe;
font-size:13px;
}

/*.footer-block {float:left; width:25%; padding-right:25px; font-size:12px; font-weight:bold; color:#fff; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}*/
.footer-block a {color:#fff;}
.footer-block li {display:block; margin-bottom:5px;}
.footer-block li a {display:block;}

.footer-block h3 {background:url(../images/footer-h3-title.png) 0px 0px repeat-x; height:45px; padding:0 15px; font-size:12px; text-transform:uppercase; color:#1f5791; font-weight:bold; line-height:50px;}

/*footer {background:#1f5791; height:45px; color:#fff; text-align:center; font-size:12px; line-height:45px; margin:0 -25px -25px;}*/


.item-page ul, .category-desc ul,
.item-page ol, .category-desc ol {margin-left:40px;}


.item-page ul li, .category-desc ul li,
.item-page ol li, .category-desc ol li {margin:5px 0;}

table.category td {padding: 10px 0px 0px 0px;}

.centered {text-align:center;}

.guestbook .well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.guestbook  h4 {
    font-size: 14px;
	font-weight:bold;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
}

.guestbook  h4 br {display:none;}

.guestbook .pgtitle {margin-bottom:10px;}

.guestbook .control-group {display:block; margin-bottom:10px;}
.guestbook .control-group .input-group-addon {    
display: block;
    float: left;
    padding-top: 7px;
    width: 100px;
	}
.guestbook .control-group input[type="text"] {
  display: block;
  width: 200px;
  height: 20px;
  padding: 6px 12px 4px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.guestbook .control-group input[type="text"]:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.guestbook .control-group input[type="text"]::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.guestbook .control-group input[type="text"]:-ms-input-placeholder {
  color: #999;
}
.guestbook .control-group input[type="text"]::-webkit-input-placeholder {
  color: #999;
}
.guestbook .control-group input[type="text"]::-ms-expand {
  background-color: transparent;
  border: 0;
}

.guestbook .btn-toolbar {overflow:hidden;}

.guestbook .btn {
  background-image: #f9f9f9;
  background-image: linear-gradient(bottom, #eeeeee 10%, #f9f9f9 90%);
  background-image: -o-linear-gradient(bottom, #eeeeee 10%, #f9f9f9 90%);
  background-image: -moz-linear-gradient(bottom, #eeeeee 10%, #f9f9f9 90%);
  background-image: -webkit-linear-gradient(bottom, #eeeeee 10%, #f9f9f9 90%);
  background-image: -ms-linear-gradient(bottom, #eeeeee 10%, #f9f9f9 90%);
  -pie-background: url(bg-image.png) no-repeat, linear-gradient(bottom, #eeeeee 10%, #f9f9f9 90%); /*PIE*/
  background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.1, #eeeeee),  color-stop(0.9, #f9f9f9 )  );
  box-shadow: 0 1px 1px #bbbbbc;
  behavior: url(../PIE/PIE.php);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
   box-shadow: 0 1px 1px #DDDDDD;
    color: #555555;
    cursor: pointer;
    display: block;
    float: left;
    font: bold 12px tahoma;
    height: 35px;
    margin: 5px 10px 0 auto;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px #FFFFFF;
  border-color: #DDDDDD #DDDDDD #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
}
.guestbook .btn:hover {
  background-image: #ddd;
  background-image: linear-gradient(bottom, #ddd 10%, #f9f9f9 90%);
  background-image: -o-linear-gradient(bottom, #ddd 10%, #f9f9f9 90%);
  background-image: -moz-linear-gradient(bottom, #ddd 10%, #f9f9f9 90%);
  background-image: -webkit-linear-gradient(bottom, #ddd 10%, #f9f9f9 90%);
  background-image: -ms-linear-gradient(bottom, #ddd 10%, #f9f9f9 90%);
  -pie-background: url(bg-image.png) no-repeat, linear-gradient(bottom, #ddd 10%, #f9f9f9 90%); /*PIE*/
  background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.1, #ddd),  color-stop(0.9, #f9f9f9)  );
}
 
.guestbook .pgb-content-inside p {margin-bottom:0px; padding-bottom:0px;}


.cat-children {margin-top:20px;}

.news-wrapper .date {
    margin-left: 115px;
}

.news-wrapper .title a {
    margin-left: 115px;
}



.banners .banneritem {

display:inline-block;

}

.itemid-101 section.content,
.itemid-285 section.content
 {background:rgba(255,255,255,0.8);}

div.footer-top.clearfix { width: 1170px;}

.footer-block .module-ir { margin-left: -18px; paddig-right: 16px; width:250px;}
.footer-block .module-pt { margin-left: 55px; width: 250px;}
.footer-block .module-pt .custom-pt { margin-left: 8px;}
.footer-block .module-ir .custom-ir { margin-left: 8px;}

/*.footer-banner .banneritem img{position:absolute; margin-left: 60px;}*/
.footer-banner .banneritem img{margin-bottom: 10px;}
.footer-banner .banneritem:last-child img{margin-bottom: 0px;}
.footer-banner {float: right; padding-right: 15px;}
.footer-banner .bannergroup{padding-right: 0;}

.banners-menu{
  padding-bottom: 15px;
}

/*.banners-menu { margin-top: -10px; margin-bottom: -57px;}*/
.banners-menu ul li {
	display:inline-block; 
	float:left; 

	display: table;
    height: 72px;
    width: calc(25% - 7.5px);
}

@media(max-width: 767px){
	.banners-menu ul li {
	    width: calc(50% - 5px);
      margin-bottom: 10px;
	}
	.banners-menu ul li:nth-child(2){
		margin-right: 0!important;
	}
}

@media(max-width: 600px){
  .banners-menu ul li {
      width: 100%;
      margin-right: 0!important;
  }
}

.banners-menu ul li a {
  font-weight: bold; 
  text-decoration: none; 
  color:#ffffff; 
  border: 1px solid #9acc99; 
  border-bottom: 11px solid #9acc99;
  background:#43709e; 
  display:block;
  /*width:125px;*/ 

  text-align:center; 
  padding: 10px 10px; 
  font-size: 13px;

  display: table-cell;
  vertical-align: middle;


}


.left-button a:before,
.banners-menu ul li a:before{
    content: url(../images/yellow-blue.png);
    position: absolute;
    left: 0.5px;
    bottom: -16px;
}

.left-button a:before{
  bottom: -15px;
}

@media(max-width: 1115px) and (min-width: 992px){
	.banners-menu ul li a {
		padding: 10px 0;
	}
}
.banners-menu ul li:not(:last-child) { margin-right: 10px; }

.banners-menu .square1 {width: 11px;height: 11px;background:#f6d600;position: relative;top: 55px;left: 1px;}
.banners-menu .square2 {width: 11px;height: 11px;background:#e6f2e5;position: relative;top: 44px;left: 12px;}
.banners-menu .square3 {width: 11px;height: 11px;background:#92afde;position: relative;top: 22px;left: 1px;}
.banners-menu .square4 {width: 11px;height: 11px;background:#f6d600;position: relative;top: 22px;left: 158px;}
.banners-menu .square5 {width: 11px;height: 11px;background:#e6f2e5;position: relative;top: 11px;left: 169px;}
.banners-menu .square6 {width: 11px;height: 11px;background:#92afde;position: relative;top: -11px;left: 158px;}
.banners-menu .square7 {width: 11px;height: 11px;background:#f6d600;position: relative;top: -11px;left: 315px;}
.banners-menu .square8 {width: 11px;height: 11px;background:#e6f2e5;position: relative;top: -22px;left: 326px;}
.banners-menu .square9 {width: 11px;height: 11px;background:#92afde;position: relative;top: -44px;left: 315px;}
.banners-menu .square10 {width: 11px;height: 11px;background:#f6d600;position: relative;top: -44px;left: 472px;}
.banners-menu .square11 {width: 11px;height: 11px;background:#e6f2e5;position: relative;top: -55px;left: 483px;}
.banners-menu .square12 {width: 11px;height: 11px;background:#92afde;position: relative;top: -77px;left: 472px;}
 
.left-button .square1 {width: 11px;height: 11px;background:#f6d600;position: relative;top: -27px;left: 1px;}
.left-button .square2 {width: 11px;height: 11px;background:#e6f2e5;position: relative;top: -37px;left: 12px;}
.left-button .square3 {width: 11px;height: 11px;background:#92afde;position: relative;top: -59px;left: 1px;}
 
 
.adress .custom-gr{ margin-top: 5px;}    
.adress .custom-adress  {/*margin-top: 9px; margin-left: 7px;*/}
.adress .custom-adress  td, td img  {/*margin-top: -4px;*/} 
 

/* @media(max-width: 991px){
.adress-wrap{
      background: rgba(31, 86, 144, 0.5);
    margin-bottom: 10px;
}
}*/

.news .module .jn-list {margin-bottom: -1px; padding-bottom:0px;}   

.news .module {line-height: 1.1em; /*margin-bottom: -10px;*/}

.right-menu .right .module {font-size:12px; /*margin-left: 27px;*/}

footer .custom p a {text-decoration: none;
        cursor: pointer;
        color: #ffffff;
      }


.header-top-inner .custom{
	margin-bottom: -15px;
}


.module-rsc table#table-rsc { width:100%; border-style: hidden;}
.module-rsc table#table-rsc td {width: 33%; border-bottom-style: hidden; padding: 8px 0;}

.module-rsc table#table-rsc-2 { width:100%; border-style: hidden; margin-bottom: 40px;}
.module-rsc table#table-rsc-2 td {width: 33%; border-bottom-style: hidden; padding: 5px 0;}

.module-rsc td#td-rsc { border-style: hidden; height: 60px;}
.module-rsc td#td-2-rsc { border-style: hidden;}

td#td-3-rsc {background: url("/images/rsc-img/i_1.jpg") no-repeat;
height: 75px;
    background-position: center;}
td#td-4-rsc { background: url("/images/rsc-img/i_2.jpg") no-repeat;
height: 75px;
    background-position: center;}
td#td-5-rsc { background: url("/images/rsc-img/i_3.jpg") no-repeat;
height: 75px;
    background-position: center;}

.module-rsc #rsc > li > span { margin-top: 3px; cursor: pointer; background: url("/templates/erscmob/images/rsc-spis-2.PNG") no-repeat scroll 795px 12px transparent; display: block; padding: 7px 20px; font-size: 15px; font-weight: bold; color: #232939;}
.module-rsc #rsc > li > ul { border: solid 1px; border-color: #e2edff; padding: 16px 0px; }
.module-rsc #rsc > li > ul > li:not(:last-child) {margin-bottom: 10px;}
.module-rsc #rsc > li > ul > li> a {margin-left: 40px; color: #1152a3;}
.module-rsc #rsc > li > ul > li { background: url("/templates/erscmob/images/rsc-spis.PNG") no-repeat scroll 21px 4px transparent; } 
.module-rsc #rsc > li > ul {background-color: #fafafa}
.module-rsc #rsc > li {background-color: #e2edff;}
.module-rsc #rsc > li > ul {display:none;}

.module-rsc table#adm-proc td {padding: 4px;}

.category-list-komgram { display:none; }

.akavita{
	float: left;
	margin-top: 12px;
	margin-left: 50px;
}
.bannergroup{
	padding-right: 138px;
}
#mod-search-searchword{
	width: 229px;
  height: 28px;
}

.search {
	margin-bottom: 25px;
}

.search .form-inline{
	position: relative;
}


.inputbox.search-query{
  width: 100%!important;
  height: 28px;
  border-radius: 0;
}
.search .button{
	position: absolute;
    right: 5px;
    top: 0px;
}

@-moz-document url-prefix(){.search .button{margin: 7px 0px 0 -23px;}}/*MFF*/

@media screen {.search .button{margin: 7px 0px 0 -27px;}}/*IE*/

/*@media screen and (-webkit-min-device-pixel-ratio:0) {.search .button{
  position: absolute;
  margin: -21px 0px 0px 206px;}}*//*Opera, Chrome*/


.header-top{border-bottom: 2px solid #9acc99}

.reset-complete form,
.reset-confirm form,
.new-claim  form,
.phone-edit form,
.profile-edit form,
.profile ,
.login form{
/*  float: right;*/
   

    color: #fff;
    font-weight: bold;
    font-size: 14px;
    /*width: 360px;*/
    background: rgba(31, 86, 144, 0.5);
    padding: 10px;

    overflow: hidden;
}
.reset-complete input,
.reset-confirm input,
.new-claim  input,
.phone-edit input,
.profile-edit input{
  height: 30px;
}
.reset-complete legend,
.reset-confirm legend,
.new-claim  legend,
.phone-edit legend,
.profile-edit legend,
.registration legend{
  color: #fff;
  font-size: 16px;
  margin-bottom: 0px;
}

.form-horizontal .control-group {
    margin-bottom: 5px;
    margin-top: 10px;
}

#form-login-submit{
	margin-bottom: 0;
}

.login .form-inline #modlgn-username,
.login .form-inline #modlgn-passwd {
    height: 30px;
    border-radius: 0px;
    border: 1px solid #4a5a7a;

    display: block;
    float: left;
    width: 80%;
       
}

.login .add-on {
  width: 20%;
  display: block;
  float: left;
  
}

.login .icon-arrow-right{
  display: none;
}

.login .add-on .element-invisible{
  display: none;
}

.login #form-login-password  .add-on {
  display: block;
  background-repeat: no-repeat;
  background-position: 100%;
 /* background-image: url(../images/look.png);*/
  height: 30px;
  border-radius: 0;
}

.login #form-login-username .add-on {
   display: block;
  background-repeat: no-repeat;
  background-position: 100%;
  /*background-image: url(../images/user.png);*/
  height: 30px;
  border-radius: 0;
}

.input-prepend{
  display: block;
  overflow: hidden;
  width: 100%;
}

.login .login-button{
    border: 1px solid #003266;
    font-size: 18px;
    border-radius: 3px;
    /* border: none; */
    background: #fff;
    color: #003266;
    float: left;
    line-height: inherit;
}

.login a{
  color: #fff;
}

.login .unstyled li{
  float: left;
  padding: 5px 10px;
}

#form-login-submit{
  float: left;
}



.login .unstyled{
  float: left;
}

.name-xs{
	text-align: center;
	font-size: 21px;
	padding: 25px 10px;
  line-height: normal;
}

.claims .green{
  color: #04ca00;
}

.claims .red {
    color: #ca0000;
}

.panel-footer {
    font-weight: bold;
    font-size: 16px;}

.news{
  text-align: left;
}



.calendar-container .table {
    color: #000;
}



#jform_N_POL input{
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  position: static;
}

#jform_N_POL label{
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  padding: 4px 10px;
}

.btn.btn-secondary{
  padding: 4px 12px;
}
/*.profile a,*/

#users-profile-core{
  font-size: 16px;
}
.alert .close {
    position: relative;
    top: -10px;
    right: -10px;
    line-height: 20px;
}

.profile a{
  font-size: 16px;
}

.login-greeting{
  padding-left: 10px;
}

mark, .mark{
  background: inherit;
  padding: 0;
}

.profile .btn-toolbar .btn-group{
      display: block;

    width: 100%;
    text-align: left;
}


input.required{
  width: 100%;
}

.field-calendar .input-append{
    width: calc(100% - 40px);
    display: block;
}

.controls input.input{
    width: calc(100% - 150px)!important;
    float: left;
}

@media(min-width: 992px){
.menu-wr{
  float: right;
}
}



.profile .btn-group p {    
    font-size: 16px;  
    margin: 0 0 5px 0;  
    color: #c0c0c0;
}


li.lang-active a{
  font-weight: bold;
    color: #9acc98;
}

.flags li a:hover{
  color: #9acc98;
}


.asimple{
    display: none;
}

.inside .container-fluid {
    padding-right: 0;
    padding-left: 0;  
}

/*green  stuff*/
.footer-top {
    background: #99cc99;
    /*padding: 35px 30px;*/
    padding: 35px 0px;
    padding-bottom: 25px;
    margin: 0;
    margin-top: 25px;
    color: #fefefe;
    font-size: 13px;
}

div.footer-top.clearfix {
    width: auto;
}

.footer-block-w {
    padding-bottom: 25px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;   
}

.footer-block {
    float: left;   
    /*padding-right: 25px;*/
    padding-bottom: 25px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;    
}

@media (max-width: 767px){
    .footer-block {
    padding-right: 0;
    padding-left: 0;
}
    .footer-block li {    
    padding-left: 15px;
}
}

.footer-block .module-pt {
    margin-left: 0;
    width: auto;
	    margin-bottom: 20px;
}

.footer-block .module-ir {
    margin-left: 10px;
    width: auto;
}

@media(max-width: 767px){
	.footer-block .module-ir {
    margin-left: 0px;
    
}
}

.footer-top .banneritem{
    float: left;    
    /*padding-left: 15px;
    padding-right: 15px;*/
}

.footer-banner {
    float: right;
    text-align: center;
    padding-right: 15px;
}

@media (max-width: 991px){
   .footer-top .banneritem{
    padding-left: 15px;
    padding-right: 15px;
}
}


@media (max-width: 760px){
    .footer-top .banneritem {    
    float: inherit;
}
}  

.bannergroup {
    padding: 0;
 }

.banners .banneritem:nth-child(1) img{
 	height: 47px;
 }

 section.banners {
    padding: 15px 0;
    text-align: center;
    margin: 0;
    position: relative;
    background: #eff1ee;
}

.banner-top{
	text-align: center;
    display: inline-block;
    float: none;
}

.akavita {
    margin-left: 0;
}

.banners .banneritem {
    display: inline-block;
   
}

footer {
    background: #1f5791;
    height: auto;
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
    padding: 5px;
}

footer p {
    margin: 5px 0px 5px;
}

/*just  stuff*/
.nav > li > a {
    position: relative;
    display: block;
    padding: 0px;
}

.left-menu .nav > li > a:hover, .left-menu .nav > li > a:focus {
    text-decoration: underline;
    background-color: inherit;
    color: #006666; 
}

.left-menu li {
    display: block;
    margin-bottom: 10px;
    background: url(../images/list-icon.png) 0px 3px no-repeat;
    padding-left: 20px;
}

.nav > li > a:hover, .nav > li > a:focus {
    
    text-decoration: none;
    background-color: #42709d;
    color: #ffffff;
}


.right .nav > li > a:hover, .right .nav > li > a:focus {
    /* background: none; */
    text-decoration: underline;
    background-color: inherit;
    color: #5d6878; 
}

.new-claim .btn{
    margin-right: 10px;
}
.reset-complete .btn, .reset-confirm .btn, .new-claim .btn, .claim-info .btn, .claims .btn, .disclaims .btn, .phone-edit .get_code, .logout-button input.btn.btn-primary, .login .login-button {
    border: 1px solid #9acc98;
    font-size: 16px;
    border-radius: 0px;
    /* border: none; */
    background: #42709d;
    text-shadow: none;
    color: #ffffff;
    float: left;
    line-height: inherit;
}


.breadcrumb {
    margin-bottom: 0;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
    margin-left: 0px !important;
}

.breadcrumb {
	text-align: left;
    padding: 0px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    list-style: none;
    background-color: #ffffff;
    border-radius: 0px;
}

.page-header {
	text-align: left;
    padding-bottom: 0px; 
    margin: 15px 0 0px;
    border-bottom: 0;
}

.breadcrumb > li + li:before {
    display: none;
}

.adress .custom-gr {
    margin-top: 5px;
    margin-left: 10px;
    margin-bottom: 10px;
}













/**************************таблицы**********************/
.content table{
	width: 100%;
    max-width: 100%;
    margin:0 auto 15px;
    border: 0;
    max-width: 100%;
    display: block;
    overflow: auto;
    border-collapse: collapse;
	border-spacing: 0;
}
@media (max-width: 767px){
.content table{
    width: 100%!important;
	font-size:15px;
} 
}
.content table tbody{
	display: table;
    width: 100%;
}
.content table td{
	padding: 4px;
    vertical-align: top;    
}
.content table tr:first-child{
	/*background: #f2f2f2;*/
}
.content table tr:first-child td{
	vertical-align:middle;
}

/**доп классы к таблицам***/
.content table.transparent,
.content table.transparent tr,
.content table.transparent tr td,
.content table.transparent tr th{
	background:none;
}
.content table.bordertab{
	border: 1px solid #ddd;
}
.content table.nobordertd td{
    border: 0;
}
.content table.tableleft{
	margin-left:0px;
}



.content .footer-block-w table tbody {
    display: block!important;    
}

.content .footer-block-w table td {      
    border: 0!important;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 0;
}

.table-striped tbody>tr:nth-child(odd)>td, .table-striped tbody>tr:nth-child(odd)>th {
    background-color: #ffffff;
}

.table-hover tbody tr:hover>td, .table-hover tbody tr:hover>th {
    background-color: #ffffff;
}



.form-horizontal .control-label {
    padding-top: 0px;
    margin-bottom: 0;
    text-align: right;
}

@media (max-width: 480px){
.form-horizontal .control-label {
    float: none;
    width: auto;
    padding-top: 0;
    text-align: left;
}
}

.pretexttop {
	text-align: center;
	    width: 80%;
    margin: auto;
}


.eye img{
    width: 50px;
}

.eye {
    float: right;
    margin-right: 30px;
    position: absolute;    
    right: 0;
}

.bantxt {
    display: none;
}

.white, .black, .blue, .brown, .mint {
    display: none;
}
.control-label.label-only{
    width: 100%;
    text-align: justify;
}
.control-label.label-only .pretexttop{
    text-align: center;
    text-indent: 0px;
}


/******пагинация*******/
.pagination{
    display: block;
    text-align: center;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 0px;
    font-size: 16px;
}
.pagination ul>li:first-child>a,
.pagination ul>li:first-child>span {
    border-left-width: 1px;   
    border-bottom-left-radius: 0px;    
    border-top-left-radius: 0px;
}
.pagination ul>.disabled>span,
.pagination ul>.disabled>a,
.pagination ul>.disabled>a:hover,
.pagination ul>.disabled>a:focus {
    color:#036535;
  background-color: #ffffff;
}
.pagination ul>li>a, .pagination ul>li>span {    
    border: 1px solid #efefef;
    border-left-width: 0;
}
.pagination ul>li:last-child>a, .pagination ul>li:last-child>span {
    border-top-right-radius: 0px;    
    border-bottom-right-radius: 0px;   
}
.pagination ul>.active>a,
.pagination ul>.active>span,
.pagination ul>li>a:hover{
    color: #ffffff;    
}

.pagination ul>li>a:focus{
    background-color: #ffffff;
  outline: 0;
}
.pagination ul>.active>a,
.pagination ul>.active>span,
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span{
  background-color: #99cc98;
}

.novosti .pagination ul li:before{
    display: none;
}
.pagination ul {    
    box-shadow: none;
}
@media (max-width: 500px){
    .pagination ul>li>a, .pagination ul>li>span {
    padding: 4px 7px;    
}
}


/*****/

input#jform_N_KV {
  width: 220px!important;
  height: 24px;
}

input, textarea, .uneditable-input {
    width: 100%;
}

.panel-body {
    padding: 15px 0;
}

.claim-info .col-md-12 {
  padding: 0px;
}

.btn-group {
  white-space: normal;
}

.profile .alert-notice,
.registration .alert-notice {
  display: none!important;
}

/************счетчик спаси дерево*********************/
/*.countwrap{
  overflow: hidden;
  background: url(../images/spasderfon.png) #ffffff;
  background: #ffffff;
  background-position-y: bottom;
  background-repeat: no-repeat;
  padding: 0px 20px 70px;
  background-size: contain;
  margin-bottom: 25px;
  position: relative;
}

.countwrap .gram {
  margin: 0;
    position: absolute;
    font-size: 10px;
    font-weight: bold;
       top: 65px;
       left: -100%;
}


@media(max-width: 1150px) {
  .countwrap .gram {line-height: 1;
    top: 60px;
}
}
@media(max-width: 991px) {
  .countwrap .gram {line-height: 1;
       top: 70px;
    font-size: 12px;
}
}

@media(max-width: 766px) {
  .countwrap .gram {line-height: 1;
     left: 0;
}
}

@media(max-width: 420px){
  .count{padding-top: 10px;}
}

@media(max-width: 360px){
  .countwrap{
     padding: 0px 15px 12px;
  }
  
}
@media(max-width: 991px){
  .countwrap{padding: 0px 20px 45px;}}

@media(max-width: 991px){.countwrap .gramm {top: 80px;}}
@media(max-width: 766px){.countwrap .gramm {top: 70px;}}


.count{
  float:left;
  width:50%;
  padding-top: 20px;
  padding-right: 0;
    padding-left: 0;
}
.countxt{
  float:left;
  width:50%;
  padding-top: 15px;
}
@media(max-width: 660px){
.count,
.countxt{
  width:100%;
}
.countxt{
  padding-top: 5px;
  margin-bottom: 30px; 
}  
}

.countxt p{
  margin:0;
}


@media(max-width: 420px){
  .count{padding-top: 10px;}
  .countwrap .gram {
    top: 55px;
}
}
*/
#timer{
  overflow: hidden;
 
}

.timer-flipchart-inner{
  font-size: 34px;
  line-height: 1;
  margin-right: 3px; 
}
@media (min-width: 760px) and (max-width: 992px){
 .timer-flipchart-inner{
   font-size: 40px;
  } 
  
}
@media (min-width: 993px) and (max-width: 1155px){
 .timer-flipchart-inner{
   font-size: 25px;
  } 
  
}




@media(max-width: 369px){
 .timer-flipchart-inner{
   font-size: 23px;
  } 
  
}
#timer .timer-flipchart-face{
  font-size: 34px;
  /*background-color: #43709e;*/
  color:#ffffff;
  /*right: auto;*/
  font-family: 'ArianAMU';
  background: linear-gradient(to right, #5C7DB5 50%, #395C84 100%);
}
@media (min-width: 993px) and (max-width: 1155px){
#timer .timer-flipchart-face{
   font-size: 25px;
  } 
}
@media (min-width: 760px) and (max-width: 992px){
 #timer .timer-flipchart-face{
   font-size: 40px;
  }  
  
}

@media(max-width: 369px){
#timer .timer-flipchart-face{
   font-size: 23px;
  } 
 
  
}



#timer .timer-flipchart-bounding{
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 5px;
    padding-bottom: 5px;
}
#timer .timer-flipchart-top,
#timer .timer-flipchart-front {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    /*font-weight: bold;*/
}
#timer .timer-flipchart-bottom,
#timer .timer-flipchart-back {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0px;
    padding-bottom: 5px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
      /*font-weight: bold;*/
    

}


#timer .timer-separator{
  color:#43709e!important;
  padding: 0px 2px 0 0!important;
  font-size: 34px;
  position: relative;
  top: 15px;
  /*font-weight: bold;*/
}

@media (min-width: 993px) and (max-width: 1155px){
  #timer .timer-separator{
   font-size: 15px!important;
  } 
 
  }
@media(max-width: 369px){
#timer .timer-separator{
   font-size: 15px!important;
  } 
 
  
}

.timer-flipchart-top::after {
    background: -webkit-linear-gradient(bottom,#000 0,transparent 100%);
    background: linear-gradient(to top, #5C7DB5 0, #395C84 100%)
}

.timer-flipchart-bottom::after {
    opacity: 0;
    background: -webkit-linear-gradient(top,#000 25%,rgba(0,0,0,.4) 100%);
    background: linear-gradient(to bottom,#5C7DB5 25%,#395C84 100%)
}

.timer-flipchart-front::after {
    opacity: 0;
    background: -webkit-linear-gradient(bottom,#000 25%,rgba(0,0,0,.4) 100%);
    background: linear-gradient(to top,#5C7DB5 25%, #395C84 100%)
}


/****************************************************/

#jform_K_DOM_chzn .chzn-results {max-height:170px;}

/**стилина новый баннер**/

.save-the-three {
    overflow: hidden;
    cursor: pointer;
    background: url(../images/back.png) #ffffff;
    background-position-x: right;
    background-position-y: bottom;
    background-repeat: no-repeat;
    padding: 10px 0;
    margin-bottom: 20px;
}

.left-part-banner {
    text-align: center;  
}

.left-part-banner .text {
    color: #013f5d;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.3;
}

.left-part-banner .qr{
  padding-top: 5px;
}

.countwrap {
    text-align: center;
}

.countwrap p{
  margin: 0;
}

.count {
  display: inline-block;
  padding-top: 5px;
}

.agit {
    padding-top: 15px;
    line-height: 1;
    color: #e4362d;
    font-size: 24px;
    font-weight: bold;
    text-shadow: 2px 2px 2px #ffffff, -2px -2px 2px #ffffff, 1px -2px 2px #ffffff, -2px 2px 2px #ffffff;
}

.result, .result-nice {
    padding-top: 10px;
    color: #43709e;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 2px 2px 2px #ffffff, -2px -2px 2px #ffffff, 1px -2px 2px #ffffff, -2px 2px 2px #ffffff;
}

.finaly {
    text-transform: uppercase;
    display: block;
    padding-top: 15px;
}


.registration .nav-tabs a{
	padding: 10px;
}

.registration .nav-tabs > li.active > a, 
.registration .nav-tabs > li.active > a:hover, 
.registration .nav-tabs > li.active > a:focus, 
.registration .nav > li > a:hover, 
.registration .nav > li > a:focus{
    color: #fff;
    border-radius: 0;
    cursor: default;
    background-color: #43709e;
    border: 1px solid #9acc99;
    border-bottom-color: transparent;
    border-bottom: 5px solid #9acc99;
}

.registration .controls {
	margin-bottom: 10px;
}

.registration img#capcha-pic {
    margin-bottom: 0px;
}

.registration input[type="checkbox"]{
	margin-bottom: 2px;
}

.registration fieldset {
	margin-bottom: 15px;
}

#jform_ID_OSNOVANIE_UL,#jformur_ID_OSNOVANIE_UL{
  width:100%;
}



.regisrt .regisrt{
  padding-top: 25px;
}

.left-part-banner .image{
  margin-bottom: 15px;
}



@media(max-width: 766px){
  .left-part-banner .image {
   display: none;
}
.regisrt .regisrt {
    padding-top: 5px; 
}
}